/*
Theme Name:PORIPU tears for SANGO
Template:sango-theme
Theme Name:sango-theme-poripu
Theme URI:https://oldno07.com/poripu/
Author: マサオカ
Author URI:https://oldno07.com/
Description: SANGOの子テーマです。SANGO親テーマをインストールした状態で、本子テーマを適用してください。使い方は<a href="https://oldno07.com/poripu/">デモサイト</a>を御覧ください。
Version:1.2
/*--------------------------------------
ここから下にCSSを追加してください
--------------------------------------*/

.header--center .desktop-nav .menu {
  width: 100%;
}

/*--------------------------------------
  サイトロゴの表示サイズ変更
--------------------------------------*/
#logo, #logo img, .desktop-nav li a, #drawer__open {
    height: 100px;/*スマホ用サイズ*/
    line-height: 100px;/*スマホ用サイズ*/
}

@media only screen and (min-width: 768px) {
    #logo, #logo img, .desktop-nav li a {
       height: 100px;/*768px〜で見たとき用サイズ*/
       line-height: 100px;/*768px〜で見たとき用サイズ*/
    }
}




/*--------------------------------------
  記事タイトルのフォントサイズ変更
--------------------------------------*/
.single-title, .page-title {
  font-size: 26px;/* スマホでのフォントサイズ */
}
@media only screen and (min-width: 768px) {
  .single-title, .page-title {
    font-size: 30px;/* タブレット・PCでのフォントサイズ */
  }
}




/*--------------------------------------
  見出しh2
--------------------------------------*/
.entry-content h2{
	padding: 1em 1em;/*文字左右の余白*/
	margin: 4em 0em 2em 0em;/*見出し上下の余白*/
	color: #494949;/*文字色*/
	background: #FAFAFA;/*背景色*/
	border-left: solid 10px #79BD9A;/*左線*/
	border-bottom: solid 0px #d7d7d7;/*下線*/
}
.fa5 .entry-content h2:before {/*fontawesome5を使う場合*/
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}

/*--------------------------------------
  見出しh3
--------------------------------------*/
.entry-content h3 {
	padding: 0.3em 0.3em 0.3em 1em;/*文字左右の余白*/
	margin: 6em 0em 2em 0em;/*見出し上下の余白*/
	color: #494949;/*文字色*/
	border-left: solid 10px #79BD9A;/*左線*/

}
.fa5 .entry-content h3:before {/*fontawesome5を使う場合*/
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}

/*--------------------------------------
  見出しh4
--------------------------------------*/
.entry-content h4 {

}
.fa5 .entry-content h4:before {/*fontawesome5を使う場合*/
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}





.box32 {
  background-color: #FAFAFA;
}
.box32 .box-title {
padding: 0.5em 2em 0.5em 2em;/*文字上下左右の余白*/
  background-color: #67C7D4;
  color: #FFFFFF;
}
.box32 ul li {
  padding-right: 10px;
  padding-top: 8px;
  padding-bottom: 8px
}




/* テーブル内の箇条書きの枠線を消す */
.entry-content ul, .entry-content ol {
    border: none;
    padding: 5px 0 5px 20px;
    margin: 0;
}





/*--------------------------------------
赤ボタン（エリアチェックボタン）
--------------------------------------*/
.btn-area-check {
  	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
    width:80%;
    font-size:18px;
    font-weight:bold;
    text-decoration:none;
    display:block;
    text-align:center;
    padding:10px;
    color:#ffffff;
    background-color:#01DF01;
    border-radius:5px;
  }
.btn-area-check:hover{
	color:#FFFFFF;
  	-moz-opacity: 0.8;
	opacity: 0.8;
}

/*--------------------------------------
緑ボタン
--------------------------------------*/
.btn-green {
    margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
    width:94%;
    font-size:15px;
    font-weight:bold;
    text-decoration:none;
    display:block;
    text-align:center;
    padding:20px 10px 20px 10px;
    color:#ffffff;
    background-color:#23c41b;
    border-radius:5px;
  }
.btn-green:hover{
	color:#FFFFFF;
  	-moz-opacity: 0.8;
	opacity: 0.8;
}


/*--------------------------------------
青ボタン
--------------------------------------*/
.btn-blue {
    margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
    width:94%;
    font-size:15px;
    font-weight:bold;
    text-decoration:none;
    display:block;
    text-align:center;
    padding:20px 10px 20px 10px;
    color:#ffffff;
    background-color:#33a1e0;
    border-radius:5px;
  }
.btn-blue:hover{
	color:#FFFFFF;
  	-moz-opacity: 0.8;
	opacity: 0.8;
}





/* 参考リンクhttps://luelue.com/blog-entry-style/ */
a.ref {
display:block;
margin:1em 0;
}
a.ref:before {
content:"参考";
background:#666;
color:#fff;
border-radius:6px;
padding:5px 10px;
margin-right:8px;
display:inline-block;
vertical-align:middle;
line-height:100%;
font-size:92%;
}

/* 参考リンクボックスhttps://luelue.com/blog-entry-style/ */
.refBox {
background:#efefef;
border-radius:6px;
padding:1em;
}
.refBox:before {
content:"参考：";
}






/* ===============消しちゃダメ============== */
/* kaereba*/
/* jam-note.com/kaereba-yomereba-design参考 */
/* ======================================== */

.kaerebalink-box,
.booklink-box {
	border-radius: 4px;
	box-shadow: 1px 1px 3px 1px #ddd;
	padding: 15px;
	overflow: hidden;
	margin: 50px 0;
}
@media screen and ( min-width: 640px ){
.kaerebalink-box,
.booklink-box {
	margin: 50px 15px;
}
}
.kaerebalink-image,
.booklink-image {
	margin-right: 20px;
	float:left;
}
.kaerebalink-info,
.booklink-info {
	overflow: hidden;
}
.kaerebalink-name a,
.booklink-name a{
	font-size: 18px;
	text-decoration: none;
}
.kaerebalink-powered-date a,
.kaerebalink-powered-date,
.booklink-powered-date a,
.booklink-powered-date {
	font-size: 12px;
	margin-top: 5px;
	color:#444;
	margin-bottom:10px;
}
.kaerebalink-link1,
.booklink-link2 {
	font-size: 18px;
	margin-top:30px;
}
.shoplinkamazon,
.shoplinkrakuten,
.shoplinkyahoo {
	width: 75%;
	text-align: center;
	margin: 15px 0;
}
.shoplinkamazon {
	background-color:#ff9900;
	border: 1px solid #ff9900;
	border-radius: 6px;
}
.shoplinkrakuten {
	background-color:#bf0000;
	border: 1px solid #bf0000;
	border-radius: 6px;
}
.shoplinkyahoo {
	background-color:#4070ff;
	border: 1px solid #4070ff;
	border-radius: 6px;
}
.shoplinkamazon a,
.shoplinkrakuten a,
.shoplinkyahoo a {
	text-decoration: none;
	display: block;
	padding: 5px 0;
	color:#fff;
}
.shoplinkamazon a:hover{
	background-color:#ffad33;
}
.shoplinkrakuten a:hover{
	background-color:#cc3333;
}
.shoplinkyahoo a:hover{
	background-color:#668dff;
}

/* iPhone6 Plus以下のスマホを想定 */
@media only screen and (min-width: 300px) {
.kaerebalink-image,
.booklink-image {
	margin: 0 auto;
	margin-bottom: 20px;
	float: none;
}
.kaerebalink-image img,
.booklink-image img {
	display: block;
}
.shoplinkamazon,
.shoplinkrakuten,
.shoplinkyahoo {
	width: 95%;
	margin: 10px auto;
}
.shoplinkamazon a,
.shoplinkrakuten a,
.shoplinkyahoo a {
	padding: 10px 0;
}
}

/* 非表示設定 */
.kaerebalink-detail {display:none;}
.booklink-detail {display:none;}

.shoplinkrakuten img,
.shoplinkamazon img {
	display: none;
}

